View Single Post
Old 05-02-12, 10:37 AM   #32
marantz75
Registered User
 
Join Date: May 2012
Posts: 2
Default Re: Please do not use 295.40 or the security patch with GeForce 6, 7 or 8800GTX/GTS c

Hi all. I have a GeForce Go 7600 on a satellite a100 with ubuntu 12.04 64 bit. With 295.40 release, I experienced graphical corruption, performance issues and temporary hangs, but only after a wake up from suspension. Usually with Ctrl+Alt+Backspace I am able to restore the desktop. I donít have problems if booting from pc off.

For now I installed the previous release (295.33).

Simone
marantz75 is offline   Reply With Quote